NORM(3L)

NAME
norm, sqrtryz - return norm or coordinate of three-dimensional vector

SYNOPSIS
int norm (x, y, z)

int sqrtryz (r, y, z)

int r, x, y, z;

DESCRIPTION
The norm utility returns the norm of the vector (x, y, z). It is defined by the equation:

The sqrtryz call returns the x-coordinate when passed the norm r and y and z coordinates. It is defined by the equation: